Description: fix some spelling mistakes
Origin: vendor
Bug: https://rt.cpan.org/Ticket/Display.html?id=118206
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=118206
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2018-07-28

--- a/lib/Class/Date.pm
+++ b/lib/Class/Date.pm
@@ -940,9 +940,9 @@
 
 =back
 
-=item substraction
+=item subtraction
 
-The same rules are true for substraction, except you can substract 
+The same rules are true for subtraction, except you can subtract
 two Class::Date object from each other, and you will get a Class::Date::Rel
 object:
 
